# Ogre::GLFBOManager::FormatProperties::Mode Struct Reference

Allowed modes/properties for this pixel format. More...

`#include <OgreGLFBORenderTexture.h>`

List of all members.

## Public Attributes

size_t | depth
size_t | stencil

## Detailed Description

Allowed modes/properties for this pixel format.

Definition at line 111 of file OgreGLFBORenderTexture.h.

## Member Data Documentation

size_t Ogre::GLFBOManager::FormatProperties::Mode::depth

| Definition at line 113 of file OgreGLFBORenderTexture.h.

size_t Ogre::GLFBOManager::FormatProperties::Mode::stencil

| Definition at line 114 of file OgreGLFBORenderTexture.h.

The documentation for this struct was generated from the following file:

- OgreGLFBORenderTexture.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:48:32 2006